<?xml version="1.0" encoding="utf-8"?>
<resources>

    <!-- Automatically generated file. DO NOT MODIFY -->

    <!-- Value from product flavor: baidu -->
    <string name="aaa" translatable="false">aaa</string>

</resources>
